Bug 72926 - Logout of Gnome desktop hangs when some KDE apps active
Logout of Gnome desktop hangs when some KDE apps active
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: gnome-session (Show other bugs)
7.3
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Mark McLoughlin
Jay Turner
:
Depends On:
Blocks: 79579
  Show dependency treegraph
 
Reported: 2002-08-29 00:36 EDT by Need Real Name
Modified: 2015-01-07 19:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-13 21:53:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-29 00:36:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
In the Gnome desktop with Kppp or Kaddressbook active and "save new session
info" active, the system hangs on logout and a reset is required.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.In "Desktop settings" click "Save new session info" (or something like that)
2.Start Kppp  (or start Kmail and from that start Kaddressbook)
3 Try to logout.
	

Actual Results:  After clicking on logout the screen "ungreys" and appears as
before (but almost nothing works) and the logout is not completed.  The only
solution is to hit the restart button (e.g. Ctrl-ESC has no effect).  The only
mouse functions that work is moving windows and clicking of the middle button on
the desktop.

Additional info:
Comment 1 Havoc Pennington 2002-09-25 16:25:47 EDT
(A solution short of reboot would probably be to go to a console with
Alt+Ctrl+F1 and then "killall gnome-session")

Anyway, will have a look.
Comment 2 Havoc Pennington 2002-12-13 21:31:44 EST
Is this still present in 8.0? If so please reopen the report.
Comment 3 Need Real Name 2002-12-13 21:53:39 EST
No longer use Gnome - have switched to KDE so will not be upgrading Gnome 

Note You need to log in before you can comment on or make changes to this bug.